@charset "utf-8";
/* CSS Document */

html, body {
	background-color: #CCCCCC;
	font-family: Tahoma, Geneva, sans-serif;	
	font-size: 12px;
	color: #000;
	margin: 0px auto 0px;
	padding: 0px;
	height: 100%;
}

a {
	color: #d40707;								
	font-family: Tahoma, Geneva, sans-serif;	
	font-size: 12px;	
	text-shadow: 0px 1px 0px #000000;	
}

header {
	background: #000000 url('headerbg.png') repeat-x right top;
	height: 150px;
	padding: 0px 20px 10px;
	display: block;
	margin: 0px auto 0px;
	text-align:center;
	border-bottom: 1px solid #000000;
	-moz-box-shadow: 0px 1px 0px #e6e6e6;
	-webkit-box-shadow: 0px 1px 0px #e6e6e6;
	box-shadow: 0px 1px 0px #e6e6e6;
}

header > div, .content {
	width: 950px;
	text-align: left;
	margin: 0px auto 0px;
	padding: 20px 0px;
}

.logo {
	float: left;
	padding-top: 30px;
}

nav {
	float: right;
	padding-top: 20px;
}

.spotlight {
	width: 600px;
	text-align: left;
	margin: 0px auto 0px;
	padding: 20px 0px 80px;
}

.spotlight > img {
	float: left;
}

h1 {
	font-family: "Book Antiqua", "Times New Roman", Times, serif;
	font-size: 40px;
	font-weight: 200;
	color: #000000;
	padding: 50px 10px 0px;
	text-align: center;
}

h2 {
	font-family: Tahoma, "Book Antiqua", "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
}

h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #931818;
	font-weight: 200;
	text-shadow: 0px 1px 0px #999999, 0px -1px 0px #e6e6e6;
	padding: 0px;
	margin: 0px;
}

h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #931818;
	font-weight: 200;
	text-shadow: 0px 1px 0px #000000;
	padding: 0px;
	margin: 0px;
}

h4 > span {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
}

::-webkit-scrollbar {
	width: 10px;
	height: 10px;
}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
	height: 20px;
	display: block;
	background-color: #000;
}

::-webkit-scrollbar-track-piece  {
	background-color: #000;
}

::-webkit-scrollbar-thumb:vertical {
	height: 50px;
	background-color: #751414;
	border: 1px solid #931818;
}
/******************* FRONT PAGE ********************/
#ideas {
	font-size: 60px;
	font-style: italic;
	text-shadow: -1px 1px 10px #fff, -1px 1px 0px #fff, 1px -1px 10px #fff, 1px -1px 0px #fff;
}

#reality {
	font-size: 48px;
	color: #931818;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px #6a1212, 0px -1px 0px #ec2626;
}

.portfolio {
	background-color: #e6e6e6;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999999;
	-moz-box-shadow: 0px -1px 0px #bababa;
	-webkit-box-shadow: 0px -1px 0px #bababa;
	box-shadow: 0px -1px 0px #bababa;
	padding-bottom: 20px;
	clear: both;
}

.portfolio img, .social img{
	background: #fff;
    padding: 10px;
	border: 1px solid #bfbfbf;
	box-shadow: 1px 1px 5px #b5b5b5;
	margin: 0px 4px;
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
	opacity: 0.5;
	cursor: default;
}

.portfolio a:hover img, .social a:hover img{
	background: #fff;
    padding: 10px;
	border: 1px solid #bfbfbf;
	box-shadow: 1px 1px 5px #b5b5b5;
	opacity: 1;
	cursor: default;
}

.mainabout {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #bababa;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 35px;
	height: 270px;
}

.mainabout a {
	color: #931818;								
	font-family: Tahoma, Geneva, sans-serif;	
	font-size: 12px;	
	text-shadow: 0px 1px 0px #CCCCCC;
	text-align: right;
	display: block;
}

.tagline {
	padding-top: 0px;
	margin: 0px 20px 0px 0px;
	width: 460px;
	text-align: justify;
	float: left;
}

.howihelp {
	padding-top: 0px;
	margin-top: 0px;
	padding-left: 20px;
	width: 430px;
	text-align: justify;
	float: left;
}

/******************* NAVIGATION ********************/
.menu a:active, .menu a:focus{
	outline: none;
}

.menu a img{
	border: none;
}

.menu{
	list-style: none;
	list-style-image: none;
	padding:0;
	margin: 0 auto;
}

.menu li{
	display:block;
}

#bigicons li div, #smallicons li div{
	color: #d40707;								
	font-family: Tahoma, Geneva, sans-serif;	
	font-size: 12px;						
	text-align: center;
	text-shadow: 0px 1px 0px #000000;							
	width: 84px;								
	*left: 0;									
	*top: 100%;									
}

/******************* ABOUT ME ********************/
.aboutme {
	float: left;
	width: 500px;
}

.aboutme p span {
    width:150px;
    display:inline-block;
}

.dragon {
	float: right;
}

/******************* PORTFOLIO ********************/
.testimonal {
	float: right; 
	width: 590px; 
	margin-left: 30px;
	text-align: justify;
	margin-right: 10px;
}

.highlight {
	float: left;
	text-align: justify;
	width: 310px;
	margin-left: 10px;
	margin-top: -45px;
	padding-top: -45px;
}

.owner {
	text-align: right; 
	color: #931818;
	margin-right: 15px;
}

/******************* CONTACT ********************/
.contact {
	float: left;
	width: 500px;
	margin-left: 100px;
}
.contact input,  
.contact textarea {  
    background-color: #b3b3b3;
	width:400px;  
    border-top: 1px solid #a0a0a0;  
	border-left: 1px solid #a0a0a0;
	border-right: 1px solid #dddcdc;
	border-bottom: 1px solid #dddcdc;
    margin-bottom:20px;  
    padding:8px;  
} 
.contact textarea {
	height: 100px;
}
.contact label {
	display: block;
}

.contact input:focus,   
.contact textarea:focus {  
    border-top: 1px solid #c3c2c2;  
	border-left: 1px solid #c3c2c2;
	border-right: 1px solid #ecebeb;
	border-bottom: 1px solid #ecebeb;  
    background-color: #dddcdc;  
} 

.contact > .submit, input[type="submit"] {
	padding:5px; 
	width:80px;
	margin-left:160px;
}

.contact > .submit:hover, input[type="submit"]:hover {
	padding:5px; 
	width:80px;
	margin-left:160px;
	background-color: #931818;
	border-top: 1px solid #5e0f0f;  
	border-left: 1px solid #5e0f0f;
	border-right: 1px solid #a71c1c;
	border-bottom: 1px solid #a71c1c; 
}

::-webkit-input-placeholder {  
    color:#999898;  
    font-style:italic; 
	font-family: times; 
}    
input:-moz-placeholder, textarea:-moz-placeholder {  
    color:#999898;  
    font-style:italic;  
	font-family: times;
}  
input.placeholder-text, textarea.placeholder-text  {  
    color:#999898;  
    font-style:italic; 
	font-family: times; 
} 
.social {
	float: right;
	margin-right: 60px;
}

.social a {
	position: relative;
}

.social a span {
	position: absolute;
	top: -27px;
	left: 15px;
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	color: #FFF;
	text-spacing: 5px;
	text-transform: uppercase;
	text-shadow: none;
	opacity: 0;
}

.social a:hover span {
	opacity: 1;
}

/******************* FOOTER ********************/
#footcont {
	min-height: 100%;
	margin-bottom: -120px;
	position: relative;
}

.clearfooter {
	height: 120px;
	clear: both;
}

footer {
	background: #000000 url('headerbg.png') repeat-x right bottom;
	height: 120px;
	border-top: 1px solid #000000;
	position: relative;
	color: #FFFFFF;
}

.footcontent {
	width: 950px;
	text-align: left;
	margin: 0px auto 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.footname {
	float: left;
	width: 300px;
	border-right: 1px solid #131313;
	width: 320px;
}

.h4i {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 100;
}

.copy {
	font-size: 10px;
}

.footsocial {
	float: left;
	padding-left: 20px;
	border-left: 1px solid #000000;
	border-right: 1px solid #131313;
	height: 80px;
	width: 306px;
}

.footresume {
	float: right;
	padding-left: 20px;
	border-left: 1px solid #000000;
	height: 80px;
	width: 280px;
}

.button {
	background-color:#3bb3e0;
	padding:6px 10px;
	margin: 5px 100px;
	display: inline-block;
	font-family: Times;
	font-size:16px;
	text-transform: lowercase;
	text-shadow: 0px 1px 0px #931818;
	font-weight: 100;
	text-decoration:none;
	color:#000;
	border: solid 1px #4e0c0c;
	background-image: linear-gradient(bottom, rgb(147,24,24) 0%, rgb(100,16,16) 100%);
	background-image: -o-linear-gradient(bottom, rgb(147,24,24) 0%, rgb(100,16,16) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(147,24,24) 0%, rgb(100,16,16) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(147,24,24) 0%, rgb(100,16,16) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(147,24,24) 0%, rgb(100,16,16) 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(147,24,24)), color-stop(1, rgb(100,16,16))
	);
	-webkit-box-shadow: inset 0px 1px 0px #931818, 0px 1px 0px #000;
	-moz-box-shadow: inset 0px 1px 0px #931818, 0px 1px 0px #000;
	box-shadow: inset 0px 1px 0px #931818, 0px 1px 0px #000;
}

.button:active {
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	top:1px;
	background-image: linear-gradient(bottom, rgb(100,16,16) 0%, rgb(147,24,24) 100%);
	background-image: -o-linear-gradient(bottom, rgb(100,16,16) 0%, rgb(147,24,24) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(100,16,16) 0%, rgb(147,24,24) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(100,16,16) 0%, rgb(147,24,24) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(100,16,16) 0%, rgb(147,24,24) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(100,16,16)),
	color-stop(1, rgb(147,24,24))
	);
}

/******************* Portfolio Nivo Slider ********************/
.port-wrapper {
	height: 725px;
}

.slider-wrapper {
    background: #fff;
    padding: 10px;
	border: 1px solid #bfbfbf;
	box-shadow: 1px 1px 5px #b5b5b5;
	width:950px;
	display: inline-block;
}

.nivoSlider {
	position:relative;
	width:950px;
	height:500px;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    overflow: visible;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	display:none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a {
	border:0;
	display:block;
}

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block;}

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	display:none;
	width:30px;
	height:30px;
	background: #FFF url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	top: auto;
	z-index: 11;
	position:absolute;
	top:45%;
	border: 1px solid #bfbfbf;
}

a.nivo-nextNav {
	background-position:160% 50%;
	top: 50%;
    right: -50px;
	box-shadow: 1px 1px 5px #b5b5b5;	
}
a.nivo-prevNav {
    background-position:-60% 50%;
	top: 50%;
    left: -50px;
	box-shadow: 1px 1px 5px #b5b5b5;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
	padding: 0;
	position: relative;
	z-index: 10;
	margin: 0px auto 0px;
}
.nivo-controlNav a {
	display:inline-block;
	width:10px;
	height:10px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	padding-right: 5px;
	padding-left: 5px;
}
.nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 102px;
	height: auto;
}

.nivo-controlNav.nivo-thumbs-enabled a img {
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
	opacity: 0.5;
}

.nivo-controlNav.nivo-thumbs-enabled a:hover img {
	opacity: 1;
}